<?php
/*
Plugin Name: Hello World
Description: Echos "Hello World" in footer of theme
Version: 1.0
Author: Chris Cagle
Author URI: http://www.cagintranet.com/
*/
 
# get correct id for plugin
$thisfile=basename(__FILE__, ".php");
 
# register plugin
register_plugin(
	$thisfile, //Plugin id
	'Light Theme admin Mod', 	//Plugin name
	'1.2', 		//Plugin version
	'Mateusz Skrzypczak',  //Plugin author
	'http://www.multicolor.stargard.pl/', //author website
	'Light Admin Theme for get simple', //Plugin description
	'theme', //page type - on which admin tab to display
	'hello_light_theme'  //main function (administration)
);


register_script('lightscript', $SITEURL.'plugins/light_theme/js/script.js', '0.1', TRUE);
register_style('lightstyle', $SITEURL.'plugins/light_theme/css/lightstyle.css','0.1', FALSE);

queue_script('lightscript', GSBACK); 
 
queue_style('lightstyle', GSBACK); 
 
# activate filter 
add_action('header','light_theme'); 
add_action('index-login','light_themeindex'); 
 
# add a link in the admin tab 'theme'
add_action('plugins-sidebar','createSideMenu',array($thisfile,'Light Theme love Get simple'));
 
# functions
function light_theme() {
	echo ('<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">');

}
function light_themeindex() {
	echo ('<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">');
 
}





function hello_light_theme() {
	echo '<p>Thanks for download!</p>';
	

}

	

?>